endpoints:
  gateway_play: "https://api.bilibili.tv/intl/gateway/web/v2/ogv/play/episodes?platform=web&season_id={season_id}&s_locale={lang}_{region}"
  gateway_view: "https://app.biliintl.com/intl/gateway/v2/ogv/view/app/season2?build={appbuild}&platform=ios&s_locale={lang}_{region}&season_id={season_id}"
  get_media_url: "https://api.bilibili.tv/intl/gateway/web/playurl?ep_id={episode_id}&device=wap&platform=web&qn={res}&tf=0&type=0"
  get_media_url_android: "https://app.biliintl.com/intl/gateway/v2/app/playurl/player"
  get_subtitle_url: "https://api.bilibili.tv/intl/gateway/web/v2/subtitle?s_locale={lang}_{region}&platform=web&episode_id={episode_id}&spm_id=bstar-web.pgc-video-detail.0.0&from_spm_id=bstar-web.homepage.top-list.all"
  get_homepage: "https://www.bilibili.tv/en/media/{media_id}"
  get_playpage: "https://www.bilibili.tv/en/play/{media_id}"
  time_stampdetail: https://api.bilibili.tv/intl/gateway/web/v2/ogv/play/episode
  

default_config:
  appbuild: 2450100
  lang : "en"
  region: "th"
  user_agent: "UserAgentRedacted"
  agent: "bilibili/{appbuild} CFNetwork/1.0 Darwin/23.0.0 os/ios model/iPhone 12 Pro Max mobi_app/bstar_i build/2450100 osVer/17.0 network/2 channel/AppStore"
  res: 112 
  
